using SimpleTweaks
using Documenter

makedocs(;
    modules=[SimpleTweaks],
    authors="Ondrej Winter <ondrej.winter@fs.cvut.cz> and contributors",
    repo="https://github.com/owinter92/SimpleTweaks.jl/blob/{commit}{path}#L{line}",
    sitename="SimpleTweaks.jl",
    format=Documenter.HTML(;
        prettyurls=get(ENV, "CI", "false") == "true",
        canonical="https://owinter92.github.io/SimpleTweaks.jl",
        assets=String[],
    ),
    pages=[
        "Home" => "index.md",
    ],
)

deploydocs(;
    repo="github.com/owinter92/SimpleTweaks.jl",
)
