module SimpleTweaks

using ForwardDiff
using StaticArrays

export find_first_occurrence,
    load_file_line_by_line,
    quadrature,
    curve_length,
    curve_fraction

include("find.jl") # find_first_occurrence
include("load.jl") # load_file_line_by_line
include("curve.jl") # quadrature, curve_length, curve_fraction

end
